body,
html {
  height: 100%;
  overflow-x: hidden;
}

.deco-none {
  text-decoration: none !important;
}

.hero-panel {
  padding: 20px 5px 20px 5px;
}

.jumbotron {
  background-color: #0000ff;
  color: white;
  font-weight: bold;
}

#jumbo {
  padding-top: 5px;
  padding-bottom: 5px;
}


h3 {
  margin-top: -5px;
  font-style: italic;
}

p.main-name {
	font-family: 'Saira Extra Condensed', sans-serif;
	font-size: 60px;
	font-weight: semi-bold;
}

p.tag {
	font-family: 'Montserrat', sans-serif;
}

p, li {
font-family: 'Montserrat', sans-serif;	
font-size: 16px;
}

p.headline {
  font-family: 'Montserrat', sans-serif;
	font-size: 35px;
	font-weight: bold;
}

.row-up-1 {
  margin-top: -30px;
}

.row-up-index {
	margin-top: -20px;
} 

ul {
  list-style-type: none;
}

.navbar-default {
  background-color: #0000ff;
  border-color: #0000ff;
  border-radius: 0;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #FFF;
}

.navbar-default .navbar-nav > li > a {
  color: #FFF;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background-color: #0000ff;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #FFF;
  background-color: #0000ff;
}

.navbar-default .navbar-text {
  color: #FFF;
}

.navbar-default .navbar-toggle {
  border-color: #0000ff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #0000ff;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFF;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #FFF;
}

.navbar-default .navbar-nav > li > a {
  color: #FFF;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #FFF;
  background-color: #0000ff;
}

.navbar-nav {
        float: none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    } 

.navbar-special {
  margin-top: -50px;
} 


.row-nav-big {
  margin-bottom: 150px;
}

.row-nav-up {
  margin-top: 25px;
}

.name {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #0000ff;
}

.name-black {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  color: #000000;
}

.title {
	font-family: 'Montserrat', sans-serif;
  font-size: 16px;
	font-style: italic;
	font-weight: bold;
	margin-top: -10px;
}

.caption {
	font-family: 'Montserrat', sans-serif;
}

ul {
	list-style-type: disc;
}

.pic-down {
	margin-top: 135px;
}

.contact {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  color: #fff;
  text-align: center;
}


.row-down {
	margin-top: 30px;
}

.blue-box {
  background-color: #0000ff;
  border-radius: 5px;
  padding-bottom: 10px;
  border-bottom-color: #fff;
  margin-bottom: 10px;
  height: 200px;
  max-width: 90%;
}

.soil {
	border-radius: 50%;
}

.deco-none {
  text-decoration: none !important;
}



/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 480px) {
p.tag {
  font-size: 16px;
}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 768px) {
	p.headline {
  font-size: 20px;
  }
  p.main-name {
  font-size: 36px;
}
p.tag {
  font-size: 18px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

  p.headline2 {
  font-size: 30px;
}
  .tag {
    font-size: 20px;
}  
  
  .row-up-1 {
  margin-top: -10px;
}

  /* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}

@media only screen and (min-width : 769px) and (max-width : 1169px) {
 
}

@media only screen and (max-width : 320px) {

 p.main-name {
  font-size: 32px;
}
p.tag {
  font-size: 16px;
}

}

}

@media only screen and (min-device-width: 320px) and (max-device-width: 1024px) {
  body {
  overflow-y: scroll; /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch;
}
}



